\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$5$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$35$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$45$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$55$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$10.13$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$10.16$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$10.19$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$10.22$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$10.25$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$10.28$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$10.31$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$10.34$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.655121) -- (0.004000,0.697652);
\draw[blue,line width=0.750000mm] (0.004000,0.697652) -- (0.008000,0.734823);
\draw[blue,line width=0.750000mm] (0.008000,0.734823) -- (0.012000,0.732909);
\draw[blue,line width=0.750000mm] (0.012000,0.732909) -- (0.016000,0.756213);
\draw[blue,line width=0.750000mm] (0.016000,0.756213) -- (0.020000,0.771314);
\draw[blue,line width=0.750000mm] (0.020000,0.771314) -- (0.024000,0.746610);
\draw[blue,line width=0.750000mm] (0.024000,0.746610) -- (0.028000,0.750580);
\draw[blue,line width=0.750000mm] (0.028000,0.750580) -- (0.032000,0.796511);
\draw[blue,line width=0.750000mm] (0.032000,0.796511) -- (0.036000,0.749865);
\draw[blue,line width=0.750000mm] (0.036000,0.749865) -- (0.040000,0.740139);
\draw[blue,line width=0.750000mm] (0.040000,0.740139) -- (0.044000,0.723414);
\draw[blue,line width=0.750000mm] (0.044000,0.723414) -- (0.048000,0.663005);
\draw[blue,line width=0.750000mm] (0.048000,0.663005) -- (0.052000,0.708012);
\draw[blue,line width=0.750000mm] (0.052000,0.708012) -- (0.056000,0.718351);
\draw[blue,line width=0.750000mm] (0.056000,0.718351) -- (0.060000,0.620569);
\draw[blue,line width=0.750000mm] (0.060000,0.620569) -- (0.064000,0.669470);
\draw[blue,line width=0.750000mm] (0.064000,0.669470) -- (0.068000,0.572944);
\draw[blue,line width=0.750000mm] (0.068000,0.572944) -- (0.072000,0.532976);
\draw[blue,line width=0.750000mm] (0.072000,0.532976) -- (0.076000,0.498112);
\draw[blue,line width=0.750000mm] (0.076000,0.498112) -- (0.080000,0.512015);
\draw[blue,line width=0.750000mm] (0.264000,0.464327) -- (0.268000,0.091166);
\draw[blue,line width=0.750000mm] (0.268000,0.091166) -- (0.272000,0.268747);
\draw[blue,line width=0.750000mm] (0.272000,0.268747) -- (0.276000,0.320108);
\draw[blue,line width=0.750000mm] (0.276000,0.320108) -- (0.280000,0.559103);
\draw[blue,line width=0.750000mm] (0.292000,0.218048) -- (0.296000,0.307385);
\draw[blue,line width=0.750000mm] (0.296000,0.307385) -- (0.300000,0.326734);
\draw[blue,line width=0.750000mm] (0.300000,0.326734) -- (0.304000,0.332388);
\draw[blue,line width=0.750000mm] (0.304000,0.332388) -- (0.308000,0.344865);
\draw[blue,line width=0.750000mm] (0.308000,0.344865) -- (0.312000,0.337276);
\draw[blue,line width=0.750000mm] (0.312000,0.337276) -- (0.316000,0.349331);
\draw[blue,line width=0.750000mm] (0.316000,0.349331) -- (0.320000,0.350386);
\draw[blue,line width=0.750000mm] (0.320000,0.350386) -- (0.324000,0.345030);
\draw[blue,line width=0.750000mm] (0.324000,0.345030) -- (0.328000,0.354680);
\draw[blue,line width=0.750000mm] (0.328000,0.354680) -- (0.332000,0.352473);
\draw[blue,line width=0.750000mm] (0.332000,0.352473) -- (0.336000,0.364415);
\draw[blue,line width=0.750000mm] (0.336000,0.364415) -- (0.340000,0.356334);
\draw[blue,line width=0.750000mm] (0.340000,0.356334) -- (0.344000,0.364340);
\draw[blue,line width=0.750000mm] (0.344000,0.364340) -- (0.348000,0.372620);
\draw[blue,line width=0.750000mm] (0.348000,0.372620) -- (0.352000,0.386867);
\draw[blue,line width=0.750000mm] (0.352000,0.386867) -- (0.356000,0.403235);
\draw[blue,line width=0.750000mm] (0.356000,0.403235) -- (0.360000,0.405135);
\draw[blue,line width=0.750000mm] (0.360000,0.405135) -- (0.364000,0.442126);
\draw[blue,line width=0.750000mm] (0.364000,0.442126) -- (0.368000,0.441970);
\draw[blue,line width=0.750000mm] (0.368000,0.441970) -- (0.372000,0.452624);
\draw[blue,line width=0.750000mm] (0.372000,0.452624) -- (0.376000,0.468565);
\draw[blue,line width=0.750000mm] (0.376000,0.468565) -- (0.380000,0.498296);
\draw[blue,line width=0.750000mm] (0.380000,0.498296) -- (0.384000,0.538251);
\draw[blue,line width=0.750000mm] (0.384000,0.538251) -- (0.388000,0.571188);
\draw[blue,line width=0.750000mm] (0.388000,0.571188) -- (0.392000,0.556432);
\draw[blue,line width=0.750000mm] (0.392000,0.556432) -- (0.396000,0.603683);
\draw[blue,line width=0.750000mm] (0.396000,0.603683) -- (0.400000,0.698549);
\draw[blue,line width=0.750000mm] (0.400000,0.698549) -- (0.404000,0.697075);
\draw[blue,line width=0.750000mm] (0.404000,0.697075) -- (0.408000,0.719515);
\draw[blue,line width=0.750000mm] (0.408000,0.719515) -- (0.412000,0.748658);
\draw[blue,line width=0.750000mm] (0.412000,0.748658) -- (0.416000,0.790534);
\draw[blue,line width=0.750000mm] (0.416000,0.790534) -- (0.420000,0.841844);
\draw[blue,line width=0.750000mm] (0.420000,0.841844) -- (0.424000,0.752202);
\draw[blue,line width=0.750000mm] (0.424000,0.752202) -- (0.428000,0.794982);
\draw[blue,line width=0.750000mm] (0.428000,0.794982) -- (0.432000,0.746490);
\draw[blue,line width=0.750000mm] (0.432000,0.746490) -- (0.436000,0.721770);
\draw[blue,line width=0.750000mm] (0.436000,0.721770) -- (0.440000,0.777412);
\draw[blue,line width=0.750000mm] (0.440000,0.777412) -- (0.444000,0.720085);
\draw[blue,line width=0.750000mm] (0.444000,0.720085) -- (0.448000,0.725194);
\draw[blue,line width=0.750000mm] (0.448000,0.725194) -- (0.452000,0.675930);
\draw[blue,line width=0.750000mm] (0.452000,0.675930) -- (0.456000,0.652356);
\draw[blue,line width=0.750000mm] (0.456000,0.652356) -- (0.460000,0.658288);
\draw[blue,line width=0.750000mm] (0.460000,0.658288) -- (0.464000,0.567403);
\draw[blue,line width=0.750000mm] (0.464000,0.567403) -- (0.468000,0.573346);
\draw[blue,line width=0.750000mm] (0.468000,0.573346) -- (0.472000,0.517184);
\draw[blue,line width=0.750000mm] (0.472000,0.517184) -- (0.476000,0.568897);
\draw[blue,line width=0.750000mm] (0.476000,0.568897) -- (0.480000,0.428453);
\draw[blue,line width=0.750000mm] (0.664000,0.130014) -- (0.668000,0.181763);
\draw[blue,line width=0.750000mm] (0.668000,0.181763) -- (0.672000,0.291686);
\draw[blue,line width=0.750000mm] (0.672000,0.291686) -- (0.676000,0.382723);
\draw[blue,line width=0.750000mm] (0.676000,0.382723) -- (0.680000,0.917139);
\draw[blue,line width=0.750000mm] (0.688000,0.062613) -- (0.692000,0.285641);
\draw[blue,line width=0.750000mm] (0.692000,0.285641) -- (0.696000,0.320400);
\draw[blue,line width=0.750000mm] (0.696000,0.320400) -- (0.700000,0.333792);
\draw[blue,line width=0.750000mm] (0.700000,0.333792) -- (0.704000,0.330611);
\draw[blue,line width=0.750000mm] (0.704000,0.330611) -- (0.708000,0.350584);
\draw[blue,line width=0.750000mm] (0.708000,0.350584) -- (0.712000,0.341078);
\draw[blue,line width=0.750000mm] (0.712000,0.341078) -- (0.716000,0.345488);
\draw[blue,line width=0.750000mm] (0.716000,0.345488) -- (0.720000,0.342495);
\draw[blue,line width=0.750000mm] (0.720000,0.342495) -- (0.724000,0.349809);
\draw[blue,line width=0.750000mm] (0.724000,0.349809) -- (0.728000,0.349642);
\draw[blue,line width=0.750000mm] (0.728000,0.349642) -- (0.732000,0.351334);
\draw[blue,line width=0.750000mm] (0.732000,0.351334) -- (0.736000,0.358464);
\draw[blue,line width=0.750000mm] (0.736000,0.358464) -- (0.740000,0.363670);
\draw[blue,line width=0.750000mm] (0.740000,0.363670) -- (0.744000,0.366921);
\draw[blue,line width=0.750000mm] (0.744000,0.366921) -- (0.748000,0.378812);
\draw[blue,line width=0.750000mm] (0.748000,0.378812) -- (0.752000,0.369591);
\draw[blue,line width=0.750000mm] (0.752000,0.369591) -- (0.756000,0.381880);
\draw[blue,line width=0.750000mm] (0.756000,0.381880) -- (0.760000,0.425040);
\draw[blue,line width=0.750000mm] (0.760000,0.425040) -- (0.764000,0.431045);
\draw[blue,line width=0.750000mm] (0.764000,0.431045) -- (0.768000,0.434290);
\draw[blue,line width=0.750000mm] (0.768000,0.434290) -- (0.772000,0.449914);
\draw[blue,line width=0.750000mm] (0.772000,0.449914) -- (0.776000,0.492436);
\draw[blue,line width=0.750000mm] (0.776000,0.492436) -- (0.780000,0.526895);
\draw[blue,line width=0.750000mm] (0.780000,0.526895) -- (0.784000,0.552134);
\draw[blue,line width=0.750000mm] (0.784000,0.552134) -- (0.788000,0.557149);
\draw[blue,line width=0.750000mm] (0.788000,0.557149) -- (0.792000,0.623440);
\draw[blue,line width=0.750000mm] (0.792000,0.623440) -- (0.796000,0.682762);
\draw[blue,line width=0.750000mm] (0.796000,0.682762) -- (0.800000,0.678419);
\draw[blue,line width=0.750000mm] (0.800000,0.678419) -- (0.804000,0.705167);
\draw[blue,line width=0.750000mm] (0.804000,0.705167) -- (0.808000,0.698576);
\draw[blue,line width=0.750000mm] (0.808000,0.698576) -- (0.812000,0.775450);
\draw[blue,line width=0.750000mm] (0.812000,0.775450) -- (0.816000,0.880083);
\draw[blue,line width=0.750000mm] (0.816000,0.880083) -- (0.820000,0.783959);
\draw[blue,line width=0.750000mm] (0.820000,0.783959) -- (0.824000,0.752733);
\draw[blue,line width=0.750000mm] (0.824000,0.752733) -- (0.828000,0.774475);
\draw[blue,line width=0.750000mm] (0.828000,0.774475) -- (0.832000,0.775704);
\draw[blue,line width=0.750000mm] (0.832000,0.775704) -- (0.836000,0.749348);
\draw[blue,line width=0.750000mm] (0.836000,0.749348) -- (0.840000,0.755186);
\draw[blue,line width=0.750000mm] (0.840000,0.755186) -- (0.844000,0.727484);
\draw[blue,line width=0.750000mm] (0.844000,0.727484) -- (0.848000,0.714878);
\draw[blue,line width=0.750000mm] (0.848000,0.714878) -- (0.852000,0.669892);
\draw[blue,line width=0.750000mm] (0.852000,0.669892) -- (0.856000,0.624199);
\draw[blue,line width=0.750000mm] (0.856000,0.624199) -- (0.860000,0.610334);
\draw[blue,line width=0.750000mm] (0.860000,0.610334) -- (0.864000,0.612953);
\draw[blue,line width=0.750000mm] (0.864000,0.612953) -- (0.868000,0.499934);
\draw[blue,line width=0.750000mm] (0.868000,0.499934) -- (0.872000,0.431545);
\draw[blue,line width=0.750000mm] (0.872000,0.431545) -- (0.876000,0.477326);
\draw[blue,line width=0.750000mm] (0.876000,0.477326) -- (0.880000,0.456673);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Total uncertainty};
\end{tikzpicture} 
\end{document} 
